

.sitioBanner {
	clear: both;
	position: relative;
	width: 100%;
	height: 700px;
	overflow: hidden;
}


.bannerFixo {
	position: relative;
	width: 100%;
	margin-top: 0px;
	overflow: hidden;

	height: 620px; 												/* You must set a specified height */
	background-position: center; 								/* Center the image */
	background-repeat: no-repeat; 								/* Do not repeat the image */
	background-size: cover; 									/* Resize the background image to cover the entire container */
}



.zonaTexto {
	clear: both;
	/*background-color: #F5BDFF;*/
	width: 100%;
	position: relative;
	margin-top: 100px;
	margin-bottom: 30px;
	overflow: hidden;
}
	.zonaTexto .zonaTexto_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		max-width: 1440px;
		width: 100%;
		overflow: hidden;
		text-align: left;
		/*background-color: #ff0000;*/
	}
		.zonaTexto .zonaTexto_centro .carneTit1 {
			position: relative;
			margin: 0px;
			width: 100%;
			text-align: center;
			font-family: "rotulo-variable",sans-serif;
			font-variation-settings: 'wdth' 50, 'wght' 700, 'slnt' 0;  /* COMPRESSED BOLD (Width 50 /Weight 700) */
			font-style: normal;
			font-size: 32px;
			color: #79491A;
			line-height: 34px;
		}
		.zonaTexto .zonaTexto_centro .carneTit2 {
			position: relative;
			margin: 0px;
			width: 100%;
			text-align: center;
			margin-top: 10px;
			font-family: "rotulo-variable",sans-serif;
			font-variation-settings: 'wdth' 50, 'wght' 800, 'slnt' 0;  /* COMPRESSED BLACK (Width 50 /Weight 800) */
			font-style: normal;
			font-size: 70px;
			color: #79491A;
			line-height: 74px;
		}
		.zonaTexto .zonaTexto_centro .carneTit3 {
			position: relative;
			margin: 0px;
			width: 100%;
			text-align: center;
			margin-top: 10px;
			font-family: "rotulo-variable",sans-serif;
			font-variation-settings: 'wdth' 50, 'wght' 400, 'slnt' 0;  /* COMPRESSED REGULAR (Width 50 /Weight 400) */
			font-style: normal;
			font-size: 27px;
			color: #79491A;
			line-height: 30px;
		}
		.zonaTexto .zonaTexto_centro .separinho {
			position: relative;
			padding: 0 0 0 0 ;
			margin: 0 auto;
			margin-top: 10px;
			width: 460px;
			height: 1px;
			background-color: #79491A;
			overflow: hidden;
		}
		.zonaTexto .zonaTexto_centro .carneTxt {
			position: relative;
			margin: 0px;
			margin-top: 45px;
			margin-left: 220px;
			margin-right: 220px;
			margin-bottom: 70px;
			font-family: "rotulo-variable",sans-serif;
			font-variation-settings: 'wdth' 100, 'wght' 300, 'slnt' 0;  /* REGULAR  (Width 100 /Weight 300) */
			font-style: normal;
			font-size: 17px;
			color: #351D0A;
			line-height: 20px;
			text-align: justify;
		}
		.zonaTexto .zonaTexto_centro .separonhao {
			position: relative;
			padding: 0 0 0 0 ;
			margin: 0 auto;
			margin-top: 35px;
			margin-bottom: 35px;
			width: 1000px;
			height: 1px;
			background-color: #79491A;
			overflow: hidden;
		}
		.zonaTexto .zonaTexto_centro .ondeTit {
			position: relative;
			margin: 0px;
			margin-top: 35px;
			margin-left: 220px;
			margin-right: 220px;
			font-family: "rotulo-variable",sans-serif;
			font-variation-settings: 'wdth' 100, 'wght' 700, 'slnt' 0;  /* BOLD  (Width 100 /Weight 700) */
			font-style: normal;
			font-size: 20px;
			color: #79491A;
			line-height: 20px;
		}
		.zonaTexto .zonaTexto_centro .ondeResp {
			position: relative;
			margin: 0px;
			margin-top: 5px;
			margin-left: 220px;
			margin-right: 220px;
			font-family: "rotulo-variable",sans-serif;
			font-variation-settings: 'wdth' 100, 'wght' 600, 'slnt' 0;  /* BOLD  (Width 100 /Weight 700) */
			font-style: normal;
			font-size: 17px;
			color: #351D0A;
			line-height: 22px;
		}
















.zonaGale {
	clear: both;
	/*background-color: #F5BDFF;*/
	width: 100%;
	position: relative;
	margin-top: 50px;
	overflow: hidden;
}
	.zonaGale .zonaPlace1 {
		width: 100%;
		margin-top: 20px;
		overflow: hidden;
	}
		.zonaGale .zonaPlace1 .slotGrande1 {
			float: left;
			position: relative;
			width: 60%;
			margin-top: 0px;
			overflow: hidden;

			height: 550px; 												/* You must set a specified height */
			background-position: center; 								/* Center the image */
			background-repeat: no-repeat; 								/* Do not repeat the image */
			background-size: cover; 									/* Resize the background image to cover the entire container */
		}
		.zonaGale .zonaPlace1 .slotPequena1 {
			float: left;
			position: relative;
			width: 40%;
			margin-top: 0px;
			overflow: hidden;

			height: 550px; 												/* You must set a specified height */
			background-position: center; 								/* Center the image */
			background-repeat: no-repeat; 								/* Do not repeat the image */
			background-size: cover; 									/* Resize the background image to cover the entire container */
		}
			.zonaGale .zonaPlace1 .slotPequena1 .slotBarra1 {
				position: absolute;
				top: 0px;
				left: 0px;
				width: 20px;
				height: 550px;
				background-color: #FFFFFF;
			}


	.zonaGale .zonaPlace2 {
		width: 100%;
		margin-top: 20px;
		overflow: hidden;
	}
		.zonaGale .zonaPlace2 .slotGrande2 {
			float: left;
			position: relative;
			width: 60%;
			margin-top: 0px;
			overflow: hidden;

			height: 550px; 												/* You must set a specified height */
			background-position: center; 								/* Center the image */
			background-repeat: no-repeat; 								/* Do not repeat the image */
			background-size: cover; 									/* Resize the background image to cover the entire container */
		}
			.zonaGale .zonaPlace2 .slotGrande2 .slotBarra2 {
				clear: both;
				position: absolute;
				top: 0px;
				left: 0px;
				width: 20px;
				height: 550px;
				background-color: #FFFFFF;
			}
		.zonaGale .zonaPlace2 .slotPequena2 {
			float: left;
			position: relative;
			width: 40%;
			margin-top: 0px;
			overflow: hidden;

			height: 550px; 												/* You must set a specified height */
			background-position: center; 								/* Center the image */
			background-repeat: no-repeat; 								/* Do not repeat the image */
			background-size: cover; 									/* Resize the background image to cover the entire container */
		}
















.zonaFim {
	clear: both;
	/*background-color: #F5BDFF;*/
	width: 100%;
	position: relative;
	margin-top: 30px;
	overflow: hidden;
}
	.zonaFim .zonaFim_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		max-width: 1440px;
		width: 100%;
		overflow: hidden;
		text-align: center;
		margin-bottom: 100px;
		/*background-color: #ff0000;*/
	}
		.zonaFim .zonaFim_centro .separonhaozao {
			position: relative;
			padding: 0 0 0 0 ;
			margin: 0 auto;
			width: 1000px;
			height: 1px;
			background-color: #79491A;
		}
		.zonaFim .zonaFim_centro .fimTxt {
			position: relative;
			margin: 0px;
			width: 100%;
			margin-top: 10px;
			text-align: center;
			font-family: "rotulo-variable",sans-serif;
			font-variation-settings: 'wdth' 50, 'wght' 700, 'slnt' 0;  /* COMPRESSED BOLD (Width 50 /Weight 700) */
			font-style: normal;
			font-size: 15px;
			color: #79491A;
			line-height: 15px;
		}

















































@media screen and (max-width: 1440px) {




	.sitioBanner {
		width: 100%;
		height: 48.61vw; /*700px;*/
	}


	.bannerFixo {
		width: 100%;
		margin-top: 0px;
		height: 43.06vw; /*620px;*/
	}


	.zonaTexto {
		width: 100%;
		margin-top: 6.94vw; /*100px;*/
		margin-bottom: 2.08vw; /*30px;*/
	}
		.zonaTexto .zonaTexto_centro {
			width: 100%;
		}
			.zonaTexto .zonaTexto_centro .carneTit1 {
				width: 100%;
				font-size: 2.22vw; /*32px;*/
				line-height: 2.36vw; /*34px;*/
			}
			.zonaTexto .zonaTexto_centro .carneTit2 {
				width: 100%;
				margin-top: 0.69vw; /*10px;*/
				font-size: 4.86vw; /*70px;*/
				line-height: 5.14vw; /*74px;*/
			}
			.zonaTexto .zonaTexto_centro .carneTit3 {
				width: 100%;
				margin-top: 0.69vw; /*10px;*/
				font-size: 1.88vw; /*27px;*/
				line-height: 2.08vw; /*30px;*/
			}
			.zonaTexto .zonaTexto_centro .separinho {
				margin-top: 0.69vw; /*10px;*/
				width: 31.94vw; /*460px;*/
			}
			.zonaTexto .zonaTexto_centro .carneTxt {
				margin-top: 3.13vw; /*45px;*/
				margin-left: 15.28vw; /*220px;*/
				margin-right: 15.28vw; /*220px;*/
				margin-bottom: 4.86vw; /*70px;*/
				font-size: 1.18vw; /*17px;*/
				line-height: 1.39vw; /*20px;*/
			}
			.zonaTexto .zonaTexto_centro .separonhao {
				margin-top: 2.43vw; /*35px;*/
				margin-bottom: 2.43vw; /*35px;*/
				width: 69.44vw; /*1000px;*/
			}
			.zonaTexto .zonaTexto_centro .ondeTit {
				margin-top: 2.43vw; /*35px;*/
				margin-left: 15.28vw; /*220px;*/
				margin-right: 15.28vw; /*220px;*/
				font-size: 1.39vw; /*20px;*/
				line-height: 1.39vw; /*20px;*/
			}
			.zonaTexto .zonaTexto_centro .ondeResp {
				margin-top: 0.35vw; /*5px;*/
				margin-left: 15.28vw; /*220px;*/
				margin-right: 15.28vw; /*220px;*/
				font-size: 1.18vw; /*17px;*/
				line-height: 1.53vw; /*22px;*/
			}





	.zonaGale {
		width: 100%;
		margin-top: 3.47vw; /*50px;*/
	}
		.zonaGale .zonaPlace1 {
			width: 100%;
			margin-top: 1.39vw; /*20px;*/
		}
			.zonaGale .zonaPlace1 .slotGrande1 {
				width: 60%;
				margin-top: 0px;
				height: 38.19vw; /*550px;*/
			}
			.zonaGale .zonaPlace1 .slotPequena1 {
				width: 40%;
				margin-top: 0px;
				height: 38.19vw; /*550px;*/
			}
				.zonaGale .zonaPlace1 .slotPequena1 .slotBarra1 {
					top: 0px;
					left: 0px;
					width: 1.39vw; /*20px;*/
					height: 38.19vw; /*550px;*/
				}


		.zonaGale .zonaPlace2 {
			width: 100%;
			margin-top: 1.39vw; /*20px;*/
		}
			.zonaGale .zonaPlace2 .slotGrande2 {
				width: 60%;
				margin-top: 0px;
				height: 38.19vw; /*550px;*/
			}
				.zonaGale .zonaPlace2 .slotGrande2 .slotBarra2 {
					top: 0px;
					left: 0px;
					width: 1.39vw; /*20px;*/
					height: 38.19vw; /*550px;*/
				}
			.zonaGale .zonaPlace2 .slotPequena2 {
				width: 40%;
				margin-top: 0px;
				height: 38.19vw; /*550px;*/
			}






	.zonaFim {
		width: 100%;
		margin-top: 2.08vw; /*30px;*/
	}
		.zonaFim .zonaFim_centro {
			width: 100%;
			margin-bottom: 6.94vw; /*100px;*/
		}
			.zonaFim .zonaFim_centro .separonhaozao {
				width: 69.44vw; /*1000px;*/
			}
			.zonaFim .zonaFim_centro .fimTxt {
				width: 100%;
				margin-top: 0.69vw; /*10px;*/
				font-size: 1.04vw; /*15px;*/
				line-height: 1.04vw; /*15px;*/
			}




}




















































@media screen and (max-width: 425px) {



	.sitioBanner {
		width: 100%;
		height: 80vw; /*340px;*/
	}


	.bannerFixo {
		width: 100%;
		margin-top: 0px;
		height: 80vw; /*340px;*/
	}


	.zonaTexto {
		width: 100%;
		margin-top: 14.12vw; /*60px;*/
		margin-bottom: 7.06vw; /*30px;*/
	}
		.zonaTexto .zonaTexto_centro {
			max-width: 100vw; /*425px;*/
			width: 100%;
		}
			.zonaTexto .zonaTexto_centro .carneTit1 {
				width: 100%;
				font-size: 6.59vw; /*28px;*/
				line-height: 7.53vw; /*32px;*/
			}
			.zonaTexto .zonaTexto_centro .carneTit2 {
				width: 100%;
				margin-top: 2.35vw; /*10px;*/
				font-size: 11.29vw; /*48px;*/
				line-height: 11.76vw; /*50px;*/
			}
			.zonaTexto .zonaTexto_centro .carneTit3 {
				width: 100%;
				margin-top: 2.35vw; /*10px;*/
				font-size: 5.18vw; /*22px;*/
				line-height: 5.65vw; /*24px;*/
			}
			.zonaTexto .zonaTexto_centro .separinho {
				margin-top: 2.35vw; /*10px;*/
				width: 92.47vw; /*393px;*/
				height: 1px;
			}
			.zonaTexto .zonaTexto_centro .carneTxt {
				margin-top: 10.59vw; /*45px;*/
				margin-left: 4.71vw; /*20px;*/
				margin-right: 4.71vw; /*20px;*/
				margin-bottom: 14.12vw; /*60px;*/
				font-size: 4vw; /*17px;*/
				line-height: 4.71vw; /*20px;*/
			}
			.zonaTexto .zonaTexto_centro .separonhao {
				margin-top: 8.24vw; /*35px;*/
				margin-bottom: 8.24vw; /*35px;*/
				width: 100%;
				height: 1px;
			}
			.zonaTexto .zonaTexto_centro .ondeTit {
				margin-top: 8.24vw; /*35px;*/
				margin-left: 4.71vw; /*20px;*/
				margin-right: 4.71vw; /*20px;*/
				font-size: 4.71vw; /*20px;*/
				line-height: 4.71vw; /*20px;*/
			}
			.zonaTexto .zonaTexto_centro .ondeResp {
				margin-top: 1.18vw; /*5px;*/
				margin-left: 4.71vw; /*20px;*/
				margin-right: 4.71vw; /*20px;*/
				font-size: 4vw; /*17px;*/
				line-height: 5.18vw; /*22px;*/
			}





	.zonaGale {
		width: 100%;
		margin-top: 7.06vw; /*30px;*/
	}
		.zonaGale .zonaPlace1 {
			width: 100%;
			margin-top: 0px;
		}
			.zonaGale .zonaPlace1 .slotGrande1 {
				width: 100%;
				margin-top: 0px;
				height: 70.59vw; /*300px;*/
			}
			.zonaGale .zonaPlace1 .slotPequena1 {
				width: 100%;
				margin-top: 1.18vw; /*5px;*/
				height: 70.59vw; /*300px;*/
			}
				.zonaGale .zonaPlace1 .slotPequena1 .slotBarra1 {
					display: none;
				}

		.zonaGale .zonaPlace2 {
			width: 100%;
			margin-top: 1.18vw; /*5px;*/
		}
			.zonaGale .zonaPlace2 .slotGrande2 {
				width: 100%;
				margin-top: 1.18vw; /*5px;*/
				height: 70.59vw; /*300px;*/
			}
				.zonaGale .zonaPlace2 .slotGrande2 .slotBarra2 {
					display: none;
				}
			.zonaGale .zonaPlace2 .slotPequena2 {
				width: 100%;
				margin-top: 0px;
				height: 70.59vw; /*300px;*/
			}





	.zonaFim {
		width: 100%;
		margin-top: 7.06vw; /*30px;*/
	}
		.zonaFim .zonaFim_centro {
			max-width: 100vw; /*425px;*/
			width: 100%;
			margin-bottom: 23.53vw; /*100px;*/
		}
			.zonaFim .zonaFim_centro .separonhaozao {
				width: 100vw; /*425px;*/
				height: 1px;
			}
			.zonaFim .zonaFim_centro .fimTxt {
				width: 100%;
				margin-top: 2.35vw; /*10px;*/
				font-size: 3.53vw; /*15px;*/
				line-height: 3.53vw; /*15px;*/
			}



}





